New Search

Xen 3.1.1 does not prevent modification of the CR4 TSC from applications which allows pv guests to cause a denial of service (crash).

oval:org.mitre.oval:def:10380

Xen 3.1.1 does not prevent modification of the CR4 TSC from applications which allows pv guests to cause a denial of service (crash).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 5
  • CentOS Linux 5
  • Oracle Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2007-5907
Product(s):